/* 
   FCHMeasurementNumberFormatter.strings
   Fichiers

   Created by Michael Monscheuer on 28.10.10.
   Copyright 2010 WriteFlow KG, Wien. All rights reserved.
 */

"FCHMeasurementTextFieldSeparatorChar" = " ";